<?php
namespace Novicashtransfer\Api;
use Novicashtransfer\Common\NovicashtransferModel;

/**
 * Class Payer
 * @property string paymentMethod
 *
 */
class Payer extends NovicashtransferModel 
{

    /**
     * @param string $method
     * Valid Values: ["Novicashtransfer"]
     * method will be like Novicashtransfer, paypal, stripe etc
     * @return $this
     */
    public function setPaymentMethod($method)
    {
        $this->paymentMethod = $method;
        return $this;
    }

    public function getPaymentMethod()
    {
        return $this->paymentMethod;
    }


}